[lkml]   [2003]   [Apr]   [28]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    Subject3c59x support
    I am trying to make a 2.4.20 kernel with 3c59x support.
    My card is a:

    3Com 3c900 Cyclone 10Mbps TPO

    card and it only works with the 3c59x-scyld module, I found with Debian Woody
    with a linux v2.2 kernel.

    It does NOT work with the normal 3c59x module and as I am trying to make a
    2.4.20 kernel, it still doesn't work. I chose support for "Vortex/Boomerang"
    and normally my card would be supported I think.

    Can someone help me with this?

    Michiel Borkent
    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    More majordomo info at
    Please read the FAQ at

     \ /
      Last update: 2005-03-22 13:35    [W:0.049 / U:168.324 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site